!R1210-R1214
program main
type ww
sequence
integer s,y
end type
type (ww) a
dimension a(2,4)
!error:	actual ar "a" and dummy arg "a" have not the same type
!because the defined type "ww" isnot sequence
	call p(a,b)
end

subroutine p(a,q)
type ww
!sequence
integer ,pointer :: s,y
end type
type (ww) a
dimension   a(2,4)
q=q+1
end
